/*
	PyroCMS Basic 2 Template
	101 Design Pty Ltd
	http://www.101design.com.au
*/

/* ----- Debug Styles ----- */

/*
div { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
h1, h2, h3, h4, h5, h6 { outline: 1px dotted fc3; outline: 1px dotted rgba(255, 204, 51, .2); }
p { outline: 1px dotted #309; outline: 1px dotted rgba(51, 0, 153, .2); }
ol, ul { outline: 1px dotted #096; outline: 1px dotted rgba(0, 153, 102, .5); }
ol > li, ul > li { outline: 1px dotted #3fc; outline: 1px dotted rgba(51, 255, 204, .3); }
li li { outline: 1px dotted #cff; outline: 1px dotted rgba(204, 255, 255, .5); }
a { outline: 1px dashed #363; outline: 1px dashed rgba(51, 102, 51, .5); }
span { outline: 1px dotted #630; outline: 1px dotted rgba(102, 51, 0, .1); }
table { outline: 1px dotted #666; outline: 1px dotted rgba(102, 102, 102, .3); }
th, tr, td { outline: 1px dotted #ccc; outline: 1px dotted rgba(204, 204, 204, .2); }
header, nav, section, footer { outline: 1px dashed #f00; outline: 1px dashed rgba(255, 0, 0, .2); }
/**/

/* ----- Standard Elements ----- */

body {
	background-color: #faffff;
}

body {
	font: normal 1em/1.4 Arial, Helvetica, sans-serif; color: #000;
}

p, h1, h2, h3, h4, h5, h6 {
	line-height: 1.4;
	margin: 0 0 1em 0;
}

.inline-block {
	display: inline-block; *display: inline; *zoom: 1;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.strong {
	font-weight: bold;
}

.em {
    font-style: italic;
}

a:link, a:visited {
	text-decoration: none;
    color: #09c;
}

a:hover, a:active {
	text-decoration: underline;
    color: #069;
}

a > img {
    border: none;
}

ul, ol {
    margin: 0 0 1em 0; padding: 0 0 0 1em;
}

ul {
	list-style: disc outside none;
}

ol {
	list-style: decimal outside none;
}

ol ol {
    list-style: lower-roman outside none;
}
li {
   margin-left: 1em;
}

ul li ul {
	margin-bottom: 0;
}

ul.left_col,
ul.right_col {
    display: block; float: left;
    width: 50%;
    margin-left: 0;
}
img.left {
	display: block; float: left;
	margin-right:20px;
	margin-bottom:15px;
}

img.right {
	display: block; float: right;
	margin-left:20px;
	margin-bottom:15px;
}

img.center {
    display: block;
	margin: 0 auto;
}

p.caption {
  float:right;
  font-size:10px;
  line-height:15px;
  font-style:italic;
  text-align:center;
  width:98%;
  padding:0;
  margin:0; }

.captionContain {
  float:right;
  width:442px; }

img.right, img.left, img.center {
  background: white;
  border: 1px solid #DADADA;
  padding: 11px;
  box-shadow: -1px 7px 5px -7px black;
  -webkit-box-shadow: -1px 7px 5px -7px black;
  -moz-box-shadow: -1px 7px 5px -7px black; }

.cufon-loading {
	visibility: hidden;
}

.mobile-only {
	display: none;
}

.success {
	color: #252;
}

.error {
	color: #522;
}

iframe {
    position: relative; z-index: 0;
}

/* ----- Sections ----- */

.page-width {
    width: 982px;
}

#wrapper {
    z-index: 0;
    margin: 0 auto;
}

header {
	position: relative;
    background: #efffef;
}

header #header-inner {
    margin: 0 auto;
    height: 100px;
    background: #fff;
}

nav {
    position: relative; z-index: 1000;
}

nav ul.sf-menu {
    float: none; z-index: 100;
    height: 50px;
    margin: 0 auto;
}

nav ul.sf-menu a:link,
nav ul.sf-menu a:visited,
nav ul.sf-menu a:active {
	color: #4680CA;
	text-decoration:none;
}

nav ul.sf-menu a:hover {
	text-decoration: none;
	color: #4680CA;
}

nav ul.sf-menu > li {
    background: none;
}

nav ul.sf-menu > li > a {
    height: 50px;
    padding: 0 10px;
    line-height: 50px;
    border: none;
    /* text-indent: -9999px; */
}

nav ul.sf-menu li ul,
nav ul.sf-menu li ul li {
	width: 250px;
}

nav ul.sf-menu li ul {
    display: none; top: 30px;
}

nav ul.sf-menu li ul li {
    background: #fff;
}

nav ul.sf-menu li ul li a {
    width: 180px;
    padding: 10px 10px;
    border: 0 none;
    color: #fff;
}

nav ul.sf-menu li:hover ul,
nav ul.sf-menu li.sfHover ul {
	top: 30px;
}

nav ul.sf-menu li ul li a:hover {
    background: #eef;
}

nav .sf-menu a.sf-with-ul {
	padding-right: 10px;
}

nav .sf-menu .current a {
	font-weight: bold;
}

nav .sf-sub-indicator {
    display: none;
}

nav ul > li ul {
    width: 200px;
}

#banner {
    height: 250px; overflow: hidden;
    z-index: 0;
}

#banner > div {
    margin: 0 auto;
}

#banner img {
    display: none;
}

#banner img:first-child {
    display: block;
}

#content {
    border-top: 1px solid #ccc;
}

#content-inner {
    margin: 0 auto;
    background: #fff;
}

#content #content-main {
    float: left;
    width: 680px; min-height: 500px;
    padding: 20px;
    border-right: 1px solid #ccc;
}

#content #content-main > *:last-child {
	margin-bottom: 0;
}

#content #content-sidebar {
    float: left;
    width: 221px;
	padding: 20px;
}
/*

footer {
	position: relative;
    background: #efffef;
}

footer #footer-inner {
	height: 50px;
    margin: 0 auto;
    background: #fff;
}

#foot-menu {
	margin: 0 0 0 1em; padding: 0;
}

#foot-menu li {
	float: left;
	list-style: none inside;
	margin: 0;
}

#page_top_left_edge {
	position: absolute; top: 0; left: 50%; z-index: 1001;
	width: 12px; height: 500px;
	margin-left: -503px;
	background: url('../img/page_top_left_edge.png') -3px 0 no-repeat;
}

#page_top_right_edge {
	position: absolute; top: 0; right: 50%; z-index: 1001;
	width: 12px; height: 500px;
	margin-right: -503px;
	background: url('../img/page_top_right_edge.png') 0 0 no-repeat;
}

#page_base_left_edge {
	position: absolute; bottom: 0; left: 50%; z-index: 1001;
	width: 12px; height: 500px;
	margin-left: -503px;
	background: url('../img/page_bottom_left_edge.png') -3px 0 no-repeat;
}

#page_base_right_edge {
	position: absolute; right: 50%; bottom: 0; z-index: 1001;
	width: 12px; height: 500px;
	margin-right: -503px;
	background: url('../img/page_bottom_right_edge.png') 0 0 no-repeat;
} */


/* Template Parts */

.rowWidth .innerSpan.contentWhite .content-area ul.breadcrumbs {
	margin: 0; padding: 0;
	list-style: none outside;
	display:block;
	float:left;
	width:100%;
	margin-bottom:22px;
	margin-top:5px;
	background:none;
}

.rowWidth .innerSpan.contentWhite .content-area ul.breadcrumbs li {
	display:block;
	margin: 0; padding: 0 5px 0 0;
	list-style-type:none;
	background:none;
	float:left;
	width:auto;
	font-size: 0.8em; color: #333333;
}

.rowWidth .innerSpan.contentWhite .content-area ul.breadcrumbs {
	margin-right: 0.4em; *margin-left: 0.4em;
}

#myslider .rowWidth .innerSpan.contentWhite .content-area .content-left ul.breadcrumbs {
	color: #666;
}

/* Tweet Vertical */

.twitterfeed ul.tweet_list li {
    font-size: 0.75em;
}

.twitterfeed ul.tweet_list li .tweet_text {
    display: block;
    margin-bottom: 0.25em;
}

.twitterfeed ul.tweet_list li > a {
    display: block;
    margin-bottom: 0.75em;
    font-size: 0.75em;
}

/* User Profiles */

#user_edit li {
	clear: both;
	margin: 0 0 5px 0;
	list-style: none;
}

#user_edit legend {
	font-weight: bold;
}

#user_edit input[type="text"],
#user_edit input[type="password"],
#user_edit textarea {
  width: 400px;
}

#user_edit select {
	width: 410px !important;
}

#user_edit select[name=dob_month] {
	width: 100px !important;
}

#user_edit select[name=dob_day] {
	width: 50px !important;
}

#user_edit select[name=dob_year] {
	width: 50px !important;
}

#user_edit select[name=gender] {
	width: 100px !important;
}

/* Common Content Styles */

.img_caption {
    font-style: italic;
    text-align: center;
}

.boxout {
    display: inline-block; *display: inline; *zoom: 1;
}

.boxout.right {
    float: right;
    margin: 0 0 10px 20px;
}

.boxout.left {
    float: left;
    margin: 0 20px 10px;
}

body {
	padding:0px;
	background:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#111111;
	line-height:18px;
	margin:0px;
}

form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, ol { margin:0px; padding:0px; }

p { padding:5px 0 5px 0; }

img { border:0px; }

ul { margin:0px; }
ul li {
	padding:0px;
	list-style:none;
}
ul { margin:6px 0 6px 33px; }
ul li {
	padding:3px 0 3px 5px;
}

ol { margin:6px 0 6px 33px; }
ol li {
	padding:3px 0 3px 5px;
}

h1 {
	font-size:35px;
	font-weight:normal;
	font-family:'Oswald', Arial, sans-serif;
	color:#254f85;
	line-height:43px;
	padding:6px 0px 6px 0px;
}

h2 {
	font-weight:normal;
	font-family:'Oswald', Arial, sans-serif;
	color:#333333;
	line-height:normal;
	font-size:26px;
	line-height:33px;
	margin:0;
	padding:10px 0 11px 0;
}

h3 {
	font-size:22px;
	font-weight:bold;
	color:#254f85;
	line-height:25px;
	border-bottom:1px solid #CCCCCC;
	line-height:normal;
	padding:6px 0 5px 0;
	margin:5px 0px 11px 0px;
	font-style:italic;
	width:auto;
}
h4 {
	font-size:19px;
	font-weight:bold;
	font-style:italic;
	color:#254f85;
	line-height:22px;
	margin:0;
	padding:13px 0 4px 0;
}
h5 {
	font-size:17px;
	line-height:19px;
	font-weight:bold;
	font-family:'Oswald', Arial, sans-serif;
	border-bottom:1px solid #CCCCCC;
	color:#333333;
	font-style:italic;
	padding:6px 0 5px 0;
	margin:5px 0 7px 0;
}

h6 {
	font-size:15px;
	line-height:17px;
	font-weight:bold;
	font-family:'Oswald', Arial, sans-serif;
	color:#254f85;
	font-style:italic;
	margin:0;
	padding:10px 0px 10px 0px;
}

#myslider, .juicyslider ul.image-slider {
  min-width:980px; }

table {
  margin:15px 0 15px 0;
  border-color:#cccccc;
  border:1px solid #cccccc; }

table th {
  background:#254f85;
  color:white;
  text-align:center;
  padding:7px;
  border-color:#406A7E;
  font-size:120%; }

table td {
  color:#333333;
  padding:7px;
  font-size:100%; }

#wrapper {
  float:left;
  position:relative;
  z-index:0;
  width:100%;
  left:0;
  top:0; }

.rowWidth.homeContain, rowWidth.pageContain {
  margin-top:20px;
  position:absolute;
  z-index:1000;
  left:0;
  top:0; }

 rowWidth.pageContain {
   margin:0; }

.rowWidth {
  position:absolute;
  float:left;
  width:100%;
  z-index:0;
  left:0;
  top:0; }

#main-wrapper {
  float:left;
  width:100%;
  position:relative;
  z-index:0; }

.rowWidth {
  float:left;
  min-width:980px;
  width:100%;
  position:relative;
  z-index:0;
}

.centreDiv {
  margin:auto;
  width:980px;
}

.innerSpan {
  float:left;
  width:100%;
  position:relative;
}

.rowWidth.blue-bar {
  background:url(../img/bg-bluebar.png) 0 0 repeat-x;
  height:155px;
  position:fixed;
  z-index:5000;
  left:0;
  top:0; }


.rowWidth.homeContain .rowWidth.blue-bar, .rowWidth.homeContain .rowWidth.white-bar {
  /* position:absolute; */ }

.rowWidth.white-bar {
  background:url(../img/bg-whitebar.png) 0 0 repeat;
  height:55px;
  position:fixed;
  z-index:5000;
  z-index:5000;
  left:0;
  top:160px;
  border-top:1px solid white;
  border-bottom:1px solid #e8e6e6;
  margin-top:0; }

#header-phone-details {
  float:left;
  display:block;
  width:300px;
  height:64px;
  background:url(../img/header-phone-2.png) 0 0 no-repeat;
  color:white;
  font-weight:bold;
  margin-right:39px;
  margin-top:43px;
  text-indent:-9999px; }

#logo-right {
  float:right;
  display:block;
  margin-top:16px;
  margin-left:39px;
  width:313px;
  height:125px;
  background:url(../img/site-logo.png) 0 0 no-repeat; }

#logo-right a {
  display:block;
  float:left;
  width:313px;
  height:125px; }

/**NAV**/

.rowWidth.white-bar .centreDiv .innerSpan .sf-menu {
  display:block;
  float:left;
  width:100%;
  height:auto;
  padding:0;
  margin:17px 0 0 0;
  background:none;
  position:inherit; *position:initial; }

.rowWidth.white-bar .centreDiv .innerSpan .sf-menu li {
  display:block;
  float:left;
  width:auto;
  height:auto;
  padding:0 31px 0 32px;
  position:relative;
  border-right:1px solid #c1c2c4;
  text-transform:lowercase; }

.rowWidth.white-bar .centreDiv .innerSpan .sf-menu li:last-child {
  border-right:none;
  padding-right:0; }

.rowWidth.white-bar .centreDiv .innerSpan .sf-menu li:first-child {
  padding-left:0; }

.rowWidth.white-bar .centreDiv .innerSpan .sf-menu li ul {
  padding:0;
  background:#535353; }

.rowWidth.white-bar .centreDiv .innerSpan .sf-menu li > ul li {
  padding:0;
  background:none;
  border:none;
  float:left;
  width:100%; }

.rowWidth.white-bar .centreDiv .innerSpan .sf-menu li > ul li a {
  color:white;
  font-family:Arial, Helvetica, sans-serif;
  line-height:14px;
  font-size:13px;
  font-weight:normal;
  display:block;
  float:left;
  padding:10px 15px 10px 15px;
  width:88%; }

.rowWidth.white-bar .centreDiv .innerSpan .sf-menu li > ul li a:hover {
  background:#787878;
  color:white; }

.rowWidth.white-bar .centreDiv .innerSpan .sf-menu li a {
  display:block;
  width:100%;
  padding:0;
  line-height:17px;
  height:auto;
  font-family:'Oswald', sans-serif;
  font-size:17px;
  font-weight:400;
  letter-spacing:1px;
  color:#1d437e; }

.rowWidth.white-bar .centreDiv .innerSpan .sf-menu li a:hover {
  color:#a7a9ac; }

.rowWidth.white-bar .centreDiv .innerSpan .sf-menu .link a:hover {
  color:#a7a9ac; }

.rowWidth.white-bar .centreDiv .innerSpan .sf-menu li > ul li ul {
  left:250px !important;
  margin:0;
  top:0; }

/**GALLERY PAGE**/

#galleria {
  float:left;
  height:663px; }

#galleria .galleria-carousel .galleria-thumb-nav-left {
  left:30px;
  top:21px; }

#galleria .galleria-carousel .galleria-thumb-nav-right {
  top:21px;
  right:12px; }

#galleria .galleria-carousel .galleria-thumb-nav-right:hover {
  background:url(../img/thirdparty/galleria/classic-map.png) -578px 5px no-repeat; }

#galleria .galleria-carousel .galleria-thumb-nav-left:hover {
  background:url(../img/thirdparty/galleria/classic-map.png) -495px 5px no-repeat; }

#galleria .galleria-carousel .galleria-thumbnails-list {
  margin-left:59px;
  width:781px; }

#galleria .galleria-container .galleria-stage {
  height:500px;
  float:left;
  width:100%; }

.content-area .galleria-container .galleria-stage .galleria-counter {
  display:none !important; }

#galleria .galleria-thumbnails-list {
  height:85px !important;
  overflow:visible; }

#galleria .galleria-thumbnails .galleria-image {
  height:80px !important;
  width:150px !important; }

#galleria .galleria-thumbnails .galleria-image img {
  display:block !important;
  position:initial *important; *position:inherit !important;
  width:100% !important;
  height:100% !important; }

#galleria .galleria-container {
  overflow:visible; }

#galleria .galleria-container .galleria-thumbnails-container {
  bottom:-137px;
  height:85px; }

#galleria .galleria-info {
  width:900px;
  top:inherit;
  bottom:-10px;
  text-align:center;
  font-size:16px;
  float:left;
  background:url(../img/black-image-bar.png) repeat;
  left:10px;
  z-index:5000; }

#galleria .galleria-info .galleria-info-text {
  display:block;
  background:none;
  float:left;
  width:876px; }

#galleria .galleria-info .galleria-info-text .galleria-info-title {
  margin-bottom:0;
  font-size:18px;
  line-height:20px;
  font-weight:normal; }

#galleria .galleria-info .galleria-info-link, #galleria .galleria-info .galleria-info-close {
  background:none;
  display:none; }

.work-contain {
  float:left;
  width:208px;
  height:238px;
  border:1px solid #bebebe;
  box-shadow:4px 5px 6px -4px black;
  -moz-box-shadow:4px 5px 6px -4px black;
  -webkit-box-shadow:4px 5px 6px -4px black;
  position:relative;
  z-index:0;
  overflow:hidden;
  margin-left:61px;
  margin-bottom:43px; }

.work-contain:last-child {
  margin-right:0; }

.work-contain img {
  display:block;
  float:left;
  position:relative;
  z-index:0; }

.work-contain .name {
  position:absolute;
  z-index:1000;
  bottom:-1000px;
  left:0;
  width:100%;
  background:url(../img/house-blue.png) repeat; }

.work-contain .name p {
  font-size:22px;
  margin:0;
  padding:10px 0 10px 0;
  font-family:'Oswald',sans-serif;
  color:white;
  text-align:center;
  float:left;
  display:block;
  width:100%; }

.work-contain .name p a {
  color:white;
  text-decoration:none; }

/** CONTENT PAGE***/

p.sign {
  font-family: 'Bilbo Swash Caps', cursive;
  font-size:38px; }

.social p {
  font-family:'Oswald', sans-serif;
  color:white;
  font-size:16px;
  padding:14px 10px 8px 16px; }

.social p.label {
  float:left;
  display:block;
  width:218px; }

.social p.social-icon {
  display:block;
  float:left;
  width:30px;
  height:30px;
  margin:0 15px 0 0;
  padding:10px 0 11px 0;  }

.rowWidth.pageContain {
  position:relative;
  z-index:5000; }

.content-area {
  display:block;
  float:left;
  width:93%;
  margin:15px 0 15px 33px;
  padding:0 0 20px 0; }

.content-area.contact {
  display:block;
  float:left;
  width :64%;
  margin:0;
  padding:0; }

.contact-left {
  float:left;
  width:90%;
  margin:18px 0 0 39px; }

#contact-sidebar {
  float:right;
  background:url(../img/bg-form-blue.png) 0 0 repeat;
  clear:none;
  width:33%;
  min-height:620px;
  margin-left:0; }

.rowWidth .innerSpan.contentWhite .content-area ul {
  display:block;
  float:left;
  width:100%;
  padding:10px 0 20px 30px;
  position:inherit !important;
  top:0;
  margin:0;
  left:0;
  z-index:0;
  list-style:initial;
  overflow:visible;
  height:auto; }

.rowWidth .innerSpan.contentWhite .content-area ul li {
  display:block;
  float:left;
  width:80%;
  background:url(../img/bullet.png) 0 6px no-repeat;
  padding:0 0 0 14px;
  position:inherit !important;
  z-index:0; }

.innerSpan.contentWhite {
  width:100%;
  background:url(../img/content-white.png) 0 0 repeat;
  border-bottom:10px solid #254f84;
  border-top:10px solid #dcdadb;
  min-height:400px;
  margin-top:260px;
  margin-bottom:35px;
  position:relative;
  z-index:0; }

.innerSpan.contentWhite h1.page-title {
  display:block;
  font-family:'Oswald', sans-serif;
  font-size:30px;
  line-height:48px;
  color:white;
  float:left;
  width:auto;
  background:#254f85;
  margin:-10px 0 0 0;
  padding:6px 34px 8px 35px;
  letter-spacing:1px; }

/**CONTACT**/

.google-map {
  float:left;
  width:100%;
  margin-top:15px; }

.social {
  float:left;
  width:100%;
  min-height:25px;
  background:#254f85; }

.social p {
  font-family:'Oswald', sans-serif; }

#contact-sidebar form#contact_form {
  float:left;
  width:80%;
  margin-left:44px;
  margin-top:11px;
  margin-bottom:24px;
  display:block; }

#contact-sidebar form#contact_form .error_group {
  float:left;
  width:77%; }

#contact-sidebar form#contact_form .error_group ul {
  float:left;
  width:100%;
  padding:0;
  margin:0;
  list-style:none;
  list-style-type:none; }

#contact-sidebar form#contact_form .error_group ul li {
  display:block;
  float:left;
  width:100%;
  margin:0;
  padding:0;
  background:none;
  list-style:none;
  list-style-type:none; }

#contact-sidebar form#contact_form span#contact_form_ajax_msg {
  float:left; }

#contact-sidebar form#contact_form span#contact_form_ajax_msg ul {
  display:block;
  float:left;
  width:100%;
  margin:0;
  padding:0; }

/**FOOTER**/

.lowerFoot {
  float:left;
  width:100%;
  position:absolute;
  z-index:5000; }

.contentFoot .rowWidth.footer {
  margin-top:90px;
  padding-top:18px; }

.rowWidth.footer {
  padding-top:15px;
  padding-bottom:5px;
  background:white; }

#footer-left {
  float:left;
  width:30%; }

.rowWidth.footer #footer-right table {
  border:none;
  margin:0;
  padding:0;
  border-color:none; }

.rowWidth.footer #footer-right table td {
  border:none;
  margin:0;
  padding:0;
  border-color:none; }

#footer-left p {
  color:#292929;
  font-size:11px;
  display:block;
  float:left;
  width:100%;
  padding:0;
  margin:10px 0 0 0;
  line-height:15px;
  font-weight:bold; }

#facebook-like-contain {
  float:left;
  width:80px;
  height:20px; }

#footer-right {
  float:right;
  width:60%; }

.credit{
	display:none;
	font-size:10px;
	float:right;
	color:#000;
	padding:10px 0 0 0;
}
.credit a{
	color:#000;
}

.footer-awards ul{
	margin:0;
}

.footer-awards ul li {
	display:inline-block;
	float:left;
	padding:5px 8px;
}

.footer-awards ul li:first-child{
	padding-left:0;
}

.footer-awards ul li:last-child{
	padding-right:0;
}

.footer-awards ul li.award img {
    width: 105px; height: auto;
}

.footer-awards ul li.award:first-child img {
    margin-top: 2px;
}

.footer-awards .member img {
    width: 100px; height: auto;
}

.footer-left{
	clear:left;
	float:left;
	width:45%;
	color:#000;
    font-size:11px;
    margin:20px 0 0;
}

.footer-left a{
	color:#000;
}

.footer-right{
	float:right;
	height: 30px; width:45%;
    margin:20px 0 10px 0;
}

.footer-right .fb_iframe_widget{
  float:right;
  width:80px;
  height:20px;
}

.f-instagram {
    position: absolute; bottom: 15px; right: 100px;
}

.f-instagram,
.f-instagram a {
    display: block;
    width: 30px; height: 30px;
}

.f-instagram a {
    background: transparent url('../img/foot-instagram.png') 0 0 no-repeat;
    background-size: cover;
}


